/* mobile version */

  @font-face {
    font-family: "Nabi-font";
    src: url("Diphylleia-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

    * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Nabi-font;    
    }

    header {
        display: block;    
        background-color: white;
        text-align: center;
        position: sticky;
        z-index: 10;
        top: 0;
        bottom: 0;
        box-shadow: 8px 5px 57px -22px rgba(0,0,0,0.75);                 
    }
    
    img {
        width: 100px;       
        padding-top: 0.5rem;
    }
    
    p {
        font-size: 1rem;
        line-height: 1.2rem;    
    }
    
    #ul-nav {
        display: inline-block;  
        list-style-type: none;
        overflow: hidden;
        border-top: 1px;
        border-bottom: 0px;
        border-left: 0px;
        border-right: 0px;
        border-color: rgb(76, 148, 161);
        border-style: solid;
        margin-left: auto;
        margin-right: auto;
       
    }
    
    #li-nav {
        float: left;
        font-size: 1rem;
    }
    
    #li-nav a, .dropbtn {
      display: block;
      color: rgb(76, 148, 161);
      padding: 5px 8px;
      text-decoration: none;
     
    }
    
    #li-nav a:hover, .dropdown:hover .dropbtn {
      color: rgba(255,140,19, 1);
      
    }
    
    li.dropdown {
      display: inline-block;
       
    }
    
    .dropdown-content {
      display: none;
      position: absolute;
      background-color: white;
      min-width: 160px;
      box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
      z-index: 1;  
    }
    
    .dropdown-content a {
      color: rgb(76, 148, 161);
      padding: 5px 5px;
      text-decoration: none;
      display: block;
      text-align: left;  
    }
    
    .dropdown-content a:hover {
      background-color: #f1f1f1;
        
    }
    
    .dropdown:hover .dropdown-content {
      display: block;
      border-radius: 0rem 0rem 1rem 1rem;
      
    }
    
    #li-nav .active {
      color: rgba(255,140,19, 1);
    }
    
    h6 {
        color: rgba(255,140,19, 1);
        padding-bottom: 0.5rem;
    }



@media screen and (min-width: 600px){

       * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Nabi-font;    
    }

    header {
        display: block;    
        background-color: white;
        text-align: center;
        position: sticky;
        z-index: 10;
        top: 0;
        bottom: 0;
        box-shadow: 8px 5px 57px -22px rgba(0,0,0,0.75);                 
    }
    
    img {
        width: 150px;       
        padding-top: 0.5rem;
    }
    
    p {
        font-size: 1rem;
        line-height: 1.2rem;    
    }
    
    #ul-nav {
        display: inline-block;  
        list-style-type: none;
        overflow: hidden;
        border-top: 1px;
        border-bottom: 0px;
        border-left: 0px;
        border-right: 0px;
        border-color: rgb(76, 148, 161);
        border-style: solid;
        margin-left: auto;
        margin-right: auto;
       
    }
    
    #li-nav {
        float: left;
        font-size: 1.2rem;
    }
    
    #li-nav a, .dropbtn {
      display: block;
      color: rgb(76, 148, 161);
      padding: 5px 16px;
      text-decoration: none;
     
    }
    
    #li-nav a:hover, .dropdown:hover .dropbtn {
      color: rgba(255,140,19, 1);
      
    }
    
    li.dropdown {
      display: inline-block;
       
    }
    
    .dropdown-content {
      display: none;
      position: absolute;
      background-color: white;
      min-width: 160px;
      box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
      z-index: 1;  
    }
    
    .dropdown-content a {
      color: rgb(76, 148, 161);
      padding: 5px 16px;
      text-decoration: none;
      display: block;
      text-align: left;  
    }
    
    .dropdown-content a:hover {
      background-color: #f1f1f1;
        
    }

    .dropdown-content a:last-child:hover {
    border-radius: 0rem 0rem 1rem 1rem;
}
    
    .dropdown:hover .dropdown-content {
      display: block;
      border-radius: 0rem 0rem 1rem 1rem;
      
    }
    
    #li-nav a.active {
      color: rgba(255,140,19, 1);
    }
    
    h6 {
        color: rgba(255,140,19, 1);
        padding-bottom: 0.5rem;
    }

  }
